<script setup lang="ts">
const props = defineProps({
  isJa: Boolean,
});
const tracers = useTracers();
const list: TracerPath[] = props.isJa
  ? useTracers().value.ja
  : useTracers().value.zh;
const route = props.isJa ? "/trace/files_ja/" : "/trace/files_zh/";
</script>

<template>
  <ul>
    <li v-for="(itm, idx) in list" :key="'tr-' + idx">
      <NuxtLink :to="route + itm.path">{{ itm.name }}</NuxtLink>
    </li>
  </ul>
</template>